html,body {
	padding: 0px;
	margin: 0px;
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 14px;
	font-weight: normal;
	height:100%;
	width: 100%;
	text-align:center;

}

body{
	background: white url("/images/background.jpg") left top repeat-x;
	 
}

li,ul {	padding: 0px;margin: 0px;list-style-type: none;}
* html li.blank {margin-top:-14px}
h1,h2,h3,h4,h5{padding: 0px;margin: 0px;border: 0px none;}
div{ padding: 0px;margin: 0px;}
a {	padding: 0px; margin: 0px; color: black }
img {border: 0px none;padding: 0px;	margin: 0px;}
p{ margin: 0px;	padding: 0px;}
table{	border-collapse: collapse;}

.bold{font-weight: bold}
#overlay{
	position: relative;
}

#container{ 
	width: 970px;  
	margin: 0px auto 0px auto; 
	text-align:left;
	position: relative;
	
	}
#header{
	clear: both;
	overflow: auto;
	position: relative
	
}

#main{
	clear: both;
	overflow: auto;
	background-color: white;

	background: url("/images/backgroundMain.png") left top repeat-y;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px
}


#footer{
	clear: both;
	overflow: auto;
	
	font-size: 12px;
	text-align: center;
	color: #999999;
	background-color: white;
	
}

#menu{
background: url("/images/menuoff.jpg");
width: 100%;
height: 124px;
position: relative;
overflow: hidden;
}

#menu a{
	display: block;
	position: absolute;
	text-decoration: none
}
a#link1 {top: 25px; left: 350px; width:155px; height:90px;}
a#link2 {top: 25px; left: 480px; width:160px; height:90px;}
a#link3 {top: 25px; left: 620px; width:160px; height:90px; }
a#link4 {top: 25px; left: 760px; width:160px; height:90px; }


.menu a{
	text-decoration: none
}
.menu li{padding-bottom: 5px}
.menu a:hover{text-decoration: underline}
.menu .child{padding-left: 20px}
.page h1{margin-bottom: 15px}
.page p{margin-bottom: 10px}
.page ul , .page li {list-style-type: disc}
.page ul{padding-left: 20px; margin-bottom: 10px}
.page li p{padding: 0px; margin: 0px}
.page h2{font-size: 18px}

.box1 .top{height: 13px; background: url("/images/box1Top.jpg") left top no-repeat}
.box1 .middle{ background: url("/images/box1Middle.jpg") left top repeat-y; padding: 10px 20px 10px 20px}
.box1 .bottom{height: 13px; background: url("/images/box1Bottom.jpg") left top no-repeat}

.box2 {position: relative}

.box3 .top{height: 9px; background: url("/images/box3Top.jpg") left top no-repeat}
.box3 .middle{ background: url("/images/box3Middle.jpg") left top repeat-y; padding: 10px 20px 10px 20px}
.box3 .bottom{height: 13px; background: url("/images/box3Bottom.jpg") left top no-repeat}

.posts {padding-top: 10px}
.posts .title{}
.posts .date{padding-bottom: 10px}
.posts .title a{color: #003a18; text-decoration: none; font-size: 16px; }
.posts .title a:hover{text-decoration: underline}
.posts .post {color: #393939; padding-bottom: 20px}
.posts .post a{color: #003a18; text-decoration: none; font-size: 14px}

#slidemenu li{color: white; padding: 5px 0px 5px 0px; font-size: 18px; height: 20px}

#slideshow {
    position:relative;
    height:150px;
    width: 650px
}

#slideshow li {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    background-color: #7ac094;
    width: 100%;
 
}

#slideshow li.active {
    z-index:10;
}

#slideshow li.last-active {
    z-index:9;
}

#slidemenu li {
   font-weight: normal;  
 
}

#slidemenu li.active {
     font-weight: bold;
}

#slidemenu li.last-active {
    font-weight: normal;
}
#slidemenu li div {color: white; z-index: 1050; height: 30px; position: absolute}
#bar div{display: none; background-color: #003a18; width: 1250px; height: 30px;position: absolute; left: -1000px;  opacity:0.50;filter: alpha(opacity=50); -moz-opacity: 0.5; z-index:1000}
#bar #bar1{top: 145px;}
#bar #bar2{top: 175px;}
#bar #bar3{top: 205px;}
#bar #bar4{top: 235px;}
#bar #bar5{top: 265px;}
#bar .active{display: block}
#bar .last-active{display: none} 